@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat/Montserrat-VariableFont_wght.ttf') format('truetype');
   font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
   font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('Source_Sans_3/SourceSans3-VariableFont_wght.ttf') format('truetype');
   font-weight: 200, 300, 400, 500, 600, 700, 800, 900;
   font-optical-sizing: auto;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Source Sans 3';
  src: url('Source_Sans_3/SourceSans3-Italic-VariableFont_wght.ttf') format('truetype');
   font-weight: 100 900;
   font-optical-sizing: auto;
  font-style: italic;
  font-display: swap;
}
